BODY {
	font-family: Verdana,sans-serif;
	font-weight: normal;
	color: black;
	background-color: #FFFFFF;
	text-decoration: none;
}

/* 機能ID毎の表示色を指定 */
.prodcolor {
	color: #003366;
	font-size: 14pt;
}

/* 機能ID毎のフッターのバーの配色指定 */
.fotterbar {
	background-color: #339933;
}

.fotterbar-font {
	color: #FFFFFF;
	font-size: 10px;
	line-height: normal;
	font-style: normal;
}

